[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [CONTRIBUTE] [DONATE]

Monero installation error.

E: /tmp/apt-dpkg-install-eQz7GH/9-monero_0.17.2.0+~0+20200826-1_amd64.deb: trying to overwrite ‘/usr/bin/monero-blockchain-ancestry’, which is also in package monero-gui 0.17.3.0.0-1

I just installed Monero on Debian with no problems.
However, I did not understand how to run it.


Monero is installed on Debian but does not work.

I was able to run Monero in a different way.

1 issue = 1 forum thread please. Installation issues are different from issues starting/using.

As for installation of Monero in Whonix, no need. It’s installed by default.

Please provide instructions for reproduction of the issue as per:

del

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Contributors] [Investors] [Priority Support] [Professional Support]